Skip to main content
`Ctrl`+`K`

# petsc4py.PETSc.TAO.ALMMType

class petsc4py.PETSc.TAO.ALMMType

  Bases: `object`

  TAO Augmented Lagrangian Multiplier method (ALMM) Type.

  Attributes Summary

  `CLASSIC` | Constant `CLASSIC` of type `int`
  `PHR` | Constant `PHR` of type `int`

  Attributes Documentation

  CLASSIC: int = CLASSIC

    Constant `CLASSIC` of type `int`

  PHR: int = PHR

    Constant `PHR` of type `int`